# Copyright (c) 2024 Qualcomm Innovation Center, Inc. All rights reserved.
# SPDX-License-Identifier: BSD-3-Clause-Clear

domain_name: Generic

services_all:
  0x11:
    execution_authorization_pattern: base
  0x14:
    execution_authorization_pattern: base
  0x19:
    sub_functions:
      0x01:
        execution_authorization_pattern: base
      0x02:
        execution_authorization_pattern: base
      0x03:
        execution_authorization_pattern: base
      0x04:
        execution_authorization_pattern: base
      0x06:
        execution_authorization_pattern: base
      0x0A:
        execution_authorization_pattern: base
      0x13:
        execution_authorization_pattern: base
      0x14:
        execution_authorization_pattern: base
      0x17:
        execution_authorization_pattern: base
      0x18:
        execution_authorization_pattern: base
      0x19:
        execution_authorization_pattern: base
      0x42:
        execution_authorization_pattern: base
  0x29:
    execution_authorization_pattern: base
  0x34:
    execution_authorization_pattern: base
  0x36:
    execution_authorization_pattern: base
  0x37:
    execution_authorization_pattern: base
  0x3E:
    execution_authorization_pattern: base
  0x86:
    execution_authorization_pattern: base

